!
! $Header$
!
c-----------------------------------------------------------------------
c INCLUDE 'advtrac.h'

      COMMON/advtr/iadv,hadv,vadv,tnom,tname,ttext,niadv,  
     &     nbtrac, nprath, mmt_adj, hadv_flg, vadv_flg, conv_flg, 
     &     pbl_flg, tracnam
      INTEGER iadv(nqmx) ! indice schema de transport 
      INTEGER hadv(nqmx) ! indice schema transport horizontal 
      INTEGER vadv(nqmx) ! indice schema transport vertical 
      INTEGER niadv(nqmx) ! equivalent dyn / physique
      character*8 tnom(nqmx) ! nom court du traceur
      character*10 tname(nqmx) ! nom du traceur pour restart
      character*13 ttext(nqmx) ! nom long du traceur pour sorties

      integer nbtrac
      integer nprath
      real    mmt_adj(iim+1,jjm+1,llm, 1) 
      integer hadv_flg(nqmx)
      integer vadv_flg(nqmx)
      integer conv_flg(nqmx-2) 
      integer pbl_flg(nqmx-2)
      character*8 tracnam(nqmx-2) 
c-----------------------------------------------------------------------
